SiiNunit
{
localization_db : .localization
{
	key[]: "brand_ford"		#Dummy ismi veya @@yaziniz@@ içerisindeki yazılar buraya
	val[]: "FORD"		#Oyunda çıkmasını istediğiniz yazı buraya

	key[]: "series_ford_fmax"
	val[]: "F-Max"

	key[]: "truck_browser_brand_ford_f"
	val[]: "FORD F-Max"

	key[]: "Pearl Black"
	val[]: "Перлена Черна"

	key[]: "Beige"
	val[]: "Бежова"

	key[]: "Thunder Blue"
	val[]: "Светкавично Синя"

	key[]: "Chrome Yellow"
	val[]: "Хромаво Жълта"

	key[]: "Ford Trucks Orange"
	val[]: "Форд Оранжева"

	key[]: "Powdered Gray"
	val[]: "Прахово Сива"

	key[]: "Beach Gray"
	val[]: "Плажно Сива"

	key[]: "Moss Green"
	val[]: "Мъхесто Зелена"

	key[]: "Spor Red"
	val[]: "Спортnо Червена"

	key[]: "Tile Red"
	val[]: "Керемидово Червена"

	key[]: "Sky Blue"
	val[]: "Небесно Синя"

	key[]: "Ice Blue"
	val[]: "Ледено синя"

	key[]: "Ice White"
	val[]: "Ледено Бяла"

	key[]: "Beach Grey"
	val[]: "Плажно Сива"

	key[]: "Powdered Grey"
	val[]: "Прахово Сива"
	
	key[]: "Opal"
	val[]: "Опал"

	key[]: "lplate"
	val[]: "Регистрация"
	
	key[]: "License Plate HU (SCS)"
	val[]: "Регистрация HU (SCS)"

	key[]: "License Plate RU (SCS)"
	val[]: "Регистрация RUS (SCS)"

	key[]: "License Plate TR (SCS)"
	val[]: "Регистрация TR (SCS)"

	key[]: "License Plate ST (SCS)"
	val[]: "Регистрация ST (SCS)"

	key[]: "License Plate HU (Custom)"
	val[]: "Регистрация (Özel)"

	key[]: "License Plate RU (Custom)"
	val[]: "Регистрация (Özel)"

	key[]: "License Plate TR (Custom)"
	val[]: "Регистрация (Özel)"

	key[]: "License Plate ST (Custom)"
	val[]: "Регистрация ST (Özel)"

	key[]: "grill_bottom"
	val[]: "Долна Решетка"

	key[]: "grill_top"
	val[]: "Горна Решетка"

	key[]: "White Top Grill"
	val[]: "Горна Решетка Бяла"

	key[]: "Black Top Grill"
	val[]: "Горна Решетка Черена"

	key[]: "White Bottom Grill"
	val[]: "Долна Решетка Бяла"

	key[]: "Black Bottom Grill"
	val[]: "Донла Решетка Черна"

	key[]: "Mudflaps"
	val[]: "Калник"

	key[]: "mudflaps"
	val[]: "Калник"

	key[]: "Standart Paintable"
	val[]: "Стандартна Боядисваема"

	key[]: "spoiler"
	val[]: "Спойлер"

	key[]: "Space"
	val[]: "Space"

	key[]: "Spoiler Paintable (Low)"
	val[]: "Спойлер Боядисваем (Много Нисък)"

	key[]: "Spoiler Paintable (Low 2)"
	val[]: "Спойлер Боядисваем (Нисък)"

	key[]: "Spoiler Paintable (Mid)"
	val[]: "Спойлер Боядисваем (Среден)"

	key[]: "Spoiler Paintable (High)"
	val[]: "Спойлер Боядисваем (Висок)"

	key[]: "Spoiler Paintable (Top)"
	val[]: "Спойлер Боядисваем (Много Висок)"

	key[]: "Chassis 4x2 Extra Tank"
	val[]: "Шаси 4x2 Допълнителен Резервоар"

	key[]: "Chassis 4x2 Spare Wheel"
	val[]: "Шаси 4x2 Резервно Колело"

	key[]: "Chassis 4x2 LL"
	val[]: "Шаси 4x2 ЛЛ"

	key[]: "Top Fender"
	val[]: "Горен Kалник"

	key[]: "fender_top"
	val[]: "Горен Калник"

	key[]: "Blue Interior Light"
	val[]: "Синя Вътрешна Светлина"

	key[]: "Standard Lights"
	val[]: "Стандартни Фарове"

	key[]: "Xenon Lights"
	val[]: "Ксенонови Фарове"

	key[]: "Stock Sunhield"
	val[]: "Стандартно"

	key[]: "Ford Official Sunshield"
	val[]: "Официални на Форд"

	key[]: "Custom Sunhield"
	val[]: "Персонализиран"

	key[]: "Brake Air Pressure"
	val[]: "Налягане на спирачния въздух"

	key[]: "Engine Information"
	val[]: "Информация за двигателя"

	key[]: "Engine Oil Level"
	val[]: "Ниво на маслото"

	key[]: "Engine Oil Pressure"
	val[]: "Налягане на маслото"

	key[]: "Engine Oil Temperature"
	val[]: "Температура на маслото"

	key[]: "Engine Hours"
	val[]: "Моторни часове"

	key[]: "Gauge View"
	val[]: "Изглед на габарит"

	key[]: "Instant Fuel Consumption"
	val[]: "Незабавен разход на гориво"

	key[]: "badge_b"
	val[]: "Значка"

	key[]: "fmax_black_paint"
	val[]: "Черна"

	key[]: "fmax_white_paint"
	val[]: "Лъскав"
	
	key[]: "Standard (Gps Big)"
	val[]: "Стандартен (Голям Gps"
	
	key[]: "Standard (GPS Small)"
	val[]: "Стандартен (Малък Gps)"
	
	key[]: "Standard (Multimedia)"
	val[]: "Стандартно (Мултимедия)"
	
	key[]: "EcoTorq 500PS Euro 6"
	val[]: "EcoTorq 500CV Euro 6"


}
}